{ config, lib, pkgs, ... }:
{
  services.headphones = {
    enable = true;
    host = "192.168.1.240";
    port = 8181;
    user = "headphones";
    group = "audio";
    dataDir = "/data/music";
  };
  networking.firewall.allowedTCPPorts = [ 8181 ];
}
